html, body, .container-fluid {
  height: 100%;
  /*background-color: #111;*/
}

html {
  -webkit-app-region: drag;
}

.container-fluid {
  padding: 25px;
}

#server-conf {
	margin-bottom: 0;
}

#server-log-box {
	margin-bottom: 0;
	/*margin:left: 10px;*/

}

/*#server-log-box hr {
	background-color: black;
}*/

/*#client-log-box {
	background-color: black;	
}*/

.notification {
	font-size: 10.5px;
	height: 300px;
	overflow: scroll;
}

.notification hr {
	margin: 0.2rem 0;
}

/*.notification.is-info {
	background-color: #98CCFC! important;
}*/